.post,
.page {
    margin-bottom: 0;
}

.base-header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
    background: #fff;
    /* border-bottom: 10px solid #701346; */
}

.base-header .wrap {
    display: flex;
    gap: 10px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 40px;
    align-items: center;
    justify-content: space-between;
}

.base-header .wrap .logo-wrap {
    padding: 10px 0;
}

.base-header .wrap .logo-wrap>a {
    display: flex;
    width: 100%;
    flex-direction: column;
}

.base-header .wrap .action-button-wrap {
    display: flex;
    gap: 45px;
    align-items: center;
    justify-content: flex-end;
}

.base-header .wrap .action-button-wrap .callus-wrap {
    display: flex;
    gap: 10px;
    align-items: center;
}

.base-header .wrap .action-button-wrap .callus-details {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.base-header .wrap .action-button-wrap .callus-details p {
    color: #9B9B9B;
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0;
}

.base-header .wrap .action-button-wrap .callus-details a {
    color: #000000;
    font-family: 'Noto Sans', sans-serif;
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    text-transform: capitalize;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    -webkit-text-decoration-style: solid;
    text-decoration-style: solid;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: capitalize;
    text-underline-offset: 2px;
    white-space: nowrap;
}

.base-header .wrap .action-button-wrap .contactus-wrap a {
    padding: 18px 24px;
    border-radius: 200px;
    border: 1px solid #701346;
    color: #fff;
    text-align: center;
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-transform: none;
    display: block;
    transition: all ease-in-out 200ms;
    text-decoration: none;
    background: #701346;
    white-space: nowrap;
}

.base-header .wrap .action-button-wrap .contactus-wrap a:hover {
    text-decoration: none;
    color: #fff;
    border-color: #24306A;
    background: #24306A;
}

/* .base-header .wrap .action-button-wrap .contactus-wrap a:focus {
  text-decoration: none;
  color: #fff;
  border-color: #736943;
  background: #736943;
} */

.base-header .wrap nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.base-header .wrap nav>ul {
    display: flex;
    flex-wrap: wrap;
}

.base-header .wrap nav>ul .menu-item {
    margin: 0;
    position: relative;
}

.base-header .wrap nav ul .menu-item a {
    color: #000;
    font-family: 'Noto Sans';
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    text-transform: normal;
    padding: 16px;
    text-decoration: none;
    display: block;
}


/* 
.base-header .wrap nav>ul>.menu-item-has-children:hover:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23ACACAC' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E") !important;

} */

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a {
    color: #000;
    display: block;
    padding: 10px 16px;
    background: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    text-transform: capitalize;
}


.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:last-of-type {
    border-bottom: unset;
}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:first-of-type>a {
    border-radius: 8px 8px 0 0;
}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:last-of-type>a {
    border-radius: 0 0 8px 8px;
}

@media (min-width: 1280px) {
    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a:hover {
        background: #701346;
        color: #fff;
    }

    .base-header .wrap nav>ul>.menu-item:hover>a {
        color: #000;
    }
}



.base-header .wrap .menu-item-has-children {
    position: relative;
}

.base-header .wrap .menu>.menu-item-has-children::after {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.5 0.969696L5 4.9697L1.5 0.969696' stroke='black' stroke-opacity='0.65' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
    width: 10px;
    height: 7px;
    top: 4px;
    bottom: 0;
    margin: auto;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all ease-in-out 200ms;
}

.base-header .wrap .menu>.menu-item-has-children:hover::after {
    rotate: 180deg;
}

.base-header .wrap .menu-item-has-children>ul {
    display: none;
    position: absolute;
    width: 289px;
    background: #fff;
    border-radius: 8px;
    left: -20px;
    box-shadow: 0px 4px 10px 0px #00000033;
    top: 48px;
    z-index: 1;
}

.base-header .wrap .menu-item-has-children:hover>ul {
    display: block;
}

.base-header .wrap .menu-item-has-children>ul li>ul {
    display: none;
    z-index: 1;
    width: 242px;
    left: unset;
    top: 0;
    right: -242px;
    background: transparent;
    padding-left: 5px;
    border: unset;
}

.base-header .wrap .menu-item-has-children>ul li:hover>ul {
    display: block;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu {
    display: block !important;
    margin-top: 0;
    padding: 0;
    overflow: hidden;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
    padding: 8px 24px;
    text-align: left;
    border-bottom: solid 1px #eaeaea;
}

.base-header .wrap .dropdown-item:focus,
.base-header .wrap .dropdown-item:hover {
    background: #f2f2f2;
}

.base-header .wrap .dropdown-menu {
    right: 0;
    left: unset !important;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu li:last-of-type a {
    border-bottom: unset;
}

.base-header .wrap .menu-item-has-children .dropdown-toggle::after {
    display: inline-block;
    margin-left: 5px;
    vertical-align: 2px;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.77454 1.81641L4.73102 4.85993C4.54425 5.04669 4.24145 5.04669 4.05468 4.85993L1.01117 1.81641C0.824402 1.62965 0.824402 1.32684 1.01117 1.14007C1.19793 0.953309 1.50074 0.953309 1.6875 1.14007L4.39285 3.84542L7.0982 1.14007C7.28496 0.953309 7.58777 0.953309 7.77454 1.14007C7.9613 1.32684 7.9613 1.62965 7.77454 1.81641Z' fill='%23808080' stroke='%23808080' stroke-width='0.4'/%3E%3C/svg%3E");
    width: 9px;
    height: 6px;
    background-size: cover;
    border: unset;
}

.base-header .wrap .menu-item-has-children>ul>li.menu-item-has-children:hover>a {
    background: #f2f2f2;
}

.base-header .wrap .menu-item-has-children>ul>li.menu-item-has-children:hover ul li>a:hover {
    background: #701346;
    color: #fff;
}

.toogle-menu-mobile {
    display: none;
    border: none;
    padding: 0;
    outline: none !important;
    aspect-ratio: 1 / 1;
    height: 100%;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    background: #fff;
}

.base-header .wrap .header-center .contactus-wrap {
    display: none;
}

/* Responsive Area */
@media screen and (max-width: 1279px) {

    .base-header .wrap {
        align-items: stretch;
    }

    .base-header .wrap .header-center .contactus-wrap {
        display: block;
        padding: 12px 20px;
    }

    .base-header .wrap .header-center .contactus-wrap>a {
        background: #C0B49D;
        display: block;
        font-family: Lato;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        text-align: center;
        text-decoration: none;
        padding: 10px 20px;
        border-radius: 120px;
        letter-spacing: 0.02em;
        color: #1A454C;
    }

    .base-header .wrap .menu>.menu-item-has-children:hover::after {
        rotate: unset;
    }

    .base-header .wrap .menu>.menu-item-has-children.show::after {
        rotate: 180deg;
    }

    .base-header .wrap .menu>.menu-item-has-children.show>ul>li.menu-item-has-children {
        background: #f6f6f6;
    }

    .base-header .wrap .menu>.menu-item-has-children.show>ul>li.menu-item-has-children.show-child {
        background: #2D969C;
    }

    .base-header .wrap .menu>.menu-item-has-children.show>ul>li.menu-item-has-children.show-child>a {
        color: #fff;
        background: #2D969C !important;
    }

    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:first-of-type>a {
        border-radius: 0;
        /* background: transparent !important; */
    }

    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:last-of-type>a {
        border-radius: 0;
    }

    .base-header .wrap .menu .menu-item-has-children>a {
        max-width: 80%;
        padding-right: 0 !important;
    }

    .base-header .menu-item-has-children.show>ul {
        display: none !important;
    }

    .base-header .wrap .action-button-wrap .callus-details {
        display: none;
    }

    .base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
        text-align: center;
    }

    .toogle-menu-mobile {
        display: flex;
        border-radius: 0;
    }

    /* .toogle-menu-mobile svg {
        height: 74px;
        width: 74px;
    } */

    .base-header .wrap {
        padding: 0;
    }

    .base-header .wrap .logo-wrap {
        padding: 6px 12px;
    }

    .base-header .wrap .columns {
        display: none;
    }

    .base-header .wrap nav ul .menu-item a {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        color: #000000;
        padding: 12px 20px;
        display: block;
    }

    /* .base-header .wrap nav ul .menu-item a:active {
        background: #CDDEF0 !important;
    } */

    .base-header .wrap .columns.active-menu {
        display: block;
        position: absolute;
        right: 0;
        top: 58px;
        z-index: 99;
        background: #fff;
        width: 400px;
        height: calc(100vh - 79px);
        overflow: scroll;
    }

    .base-header .wrap .columns.active-menu nav>ul {
        flex-direction: column;
    }

    .base-header .wrap .columns.active-menu nav>ul>.menu-item {
        padding: 0;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item {
        border-bottom: solid 1px #d9d9d9;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-type-custom>a {
        padding: 16px 20px;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-type-custom a {
        position: relative;
    }

    .base-header .wrap .columns.active-menu .menu-item-has-children .dropdown-toggle::after {
        position: absolute;
        right: 20px;
        top: 15px;
        width: 19px;
        height: 12px;
        transition: all ease-in-out 200ms;
    }

    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children::after {
        content: "";
        position: absolute;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%2385695C' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
        width: 10px;
        height: 7px;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 0;
        background-repeat: no-repeat;
        background-size: contain;
        transition: all ease-in-out 200ms;
    }

    .base-header .wrap nav>ul>.menu-item-has-children.show:after {
        background-image: url("data: image/svg+xml, %3Csvg%20width%3D%2212%22%20height%3D%228%22%20viewBox%3D%220%200%2012%208%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M10.8011%202.22462L6.48011%206.78989C6.21495%207.07004%205.78505%207.07004%205.51989%206.78989L1.19887%202.22462C0.93371%201.94447%200.93371%201.49026%201.19887%201.21011C1.46403%200.929963%201.89394%200.929963%202.1591%201.21011L6%205.26813L9.8409%201.21011C10.1061%200.929963%2010.536%200.929963%2010.8011%201.21011C11.0663%201.49026%2011.0663%201.94447%2010.8011%202.22462Z%22%20fill%3D%22%23616161%22%20stroke%3D%22%23616161%22%20stroke-width%3D%220.5%22%2F%3E%3C%2Fsvg%3E") !important;
    }

    .base-header .wrap .columns.active-menu .menu-item-has-children.show .dropdown-toggle::after,
    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children.show-child::after {
        rotate: 180deg;
    }

    .base-header .menu-item-has-children>ul {
        display: none !important;
    }

    .base-header .wrap .menu-item-has-children:hover .dropdown-menu {
        display: none !important;
    }

    .base-header .wrap .menu-item-has-children.show>ul.sub-menu {
        display: block !important;
        position: relative !important;
        transform: unset !important;
        width: 100% !important;
        border: unset !important;
        padding: 0 !important;
        left: 0 !important;
        box-shadow: unset !important;
        top: 0;
    }

    .base-header .menu-item-has-children.show>ul li a {
        text-align: left !important;
        padding: 16px 40px !important;
    }

    .base-header .menu-item-has-children>ul li a {
        background: #F7F7F7 !important;
    }

    .base-header .wrap .menu>.menu-item-has-children::after,
    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children::after {
        width: 14px;
        height: 11px;
        right: 24px;
        margin: unset;
        top: 24px;
        background-image: url("data: image/svg+xml, %3Csvg%20width%3D%2212%22%20height%3D%228%22%20viewBox%3D%220%200%2012%208%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M10.8011%202.22462L6.48011%206.78989C6.21495%207.07004%205.78505%207.07004%205.51989%206.78989L1.19887%202.22462C0.93371%201.94447%200.93371%201.49026%201.19887%201.21011C1.46403%200.929963%201.89394%200.929963%202.1591%201.21011L6%205.26813L9.8409%201.21011C10.1061%200.929963%2010.536%200.929963%2010.8011%201.21011C11.0663%201.49026%2011.0663%201.94447%2010.8011%202.22462Z%22%20fill%3D%22%23616161%22%20stroke%3D%22%23616161%22%20stroke-width%3D%220.5%22%2F%3E%3C%2Fsvg%3E");
    }

    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children.show-child::after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23fff' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul {
        display: block !important;
        position: unset;
        width: 100%;
        background: transparent;
        padding-left: 0;
        border: unset;
        border-top: solid 1px #d9d9d9;
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul li a {
        padding: 16px 60px !important;
        background: #ffffff !important;
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul li a:active {
        background: #C9BEAA !important;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show {
        background: #fff;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>a {
        background: #fff;
        /*         text-decoration: underline; */
        /*         color: #616161; */
    }
}

/* .base-header .wrap .logo-wrap {
    margin-right: auto;
} */

@media screen and (max-width: 1279px) {
    .base-header .wrap .logo-wrap>a img {
        max-height: 36px;
    }
}

@media screen and (max-width: 767px) {
    /* .base-header {
        border-bottom: 0;
    } */

    .base-header .wrap .logo-wrap>a {
        max-width: 140px;
    }

    .base-header .wrap .columns.active-menu {
        width: 100%;
        height: calc(100vh - 48px);
        overflow: scroll;
        top: 48px;
    }

    /* .toogle-menu-mobile svg {
        height: 54px;
        width: 54px;
    } */
}

.pulse {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    background: #C1B59D;
    margin: 0 6px 0 0;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 0 #C1B59D;
    -webkit-animation: btn-pulse 2s infinite;
    animation: btn-pulse 2s infinite;
}

.pulse svg {
    width: 100%;
    height: 100%;
}


@media screen and (max-width: 767px) {
    .pulse {
        margin: 0;
    }
}

@-webkit-keyframes btn-pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 #24306A;
    }

    70% {
        -webkit-box-shadow: 0 0 0 6px rgba(36, 48, 106, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(36, 48, 106, 0);
    }
}

@-webkit-keyframes bnt-pulse {
    0% {
        box-shadow: 0 0 0 0 #24306a;
    }

    70% {
        box-shadow: 0 0 0 6px rgba(36, 48, 106, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(36, 48, 106, 0);
    }
}

@keyframes bnt-pulse {
    0% {
        box-shadow: 0 0 0 0 #24306a;
    }

    70% {
        box-shadow: 0 0 0 6px rgba(36, 48, 106, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(36, 48, 106, 0);
    }
}

@media (max-width: 1266px) {
    .base-header .wrap .action-button-wrap .contactus-wrap {
        white-space: nowrap;
    }

    .base-header .wrap .action-button-wrap .contactus-wrap a {
        padding: 8px 14px;
        font-size: 14px;
        line-height: 16px;
    }

    /* .base-header .wrap .action-button-wrap .contactus-wrap a {
        padding: 8.377px 15.464px;
        font-size: 10.926px;
        line-height: 15.296px;
    } */

    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a {
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
    }

    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a:active {
        color: #701346;
        text-decoration: underline;
    }

    .pulse {
        margin: 0;
        width: 26px;
        height: 26px;
    }

    .base-header .wrap .action-button-wrap {
        gap: 12px;
    }
}

.scroll-logo {
    position: relative;
    overflow: hidden;
    width: 200px;
    height: 70px;
}

.scroll-logo .scroll-logo-container {
    display: flex;
    width: 100%;
    height: 100%;
    transform: translateX(0%);
    transition: transform 1s ease-in-out;
}

.scroll-logo .scroll-logo-container img {
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
}



@media (max-width: 767px) {
    .scroll-logo {
        width: 116px;
        height: 28px;
    }

    .base-header .wrap .action-button-wrap {
        gap: 6px;
    }
}

.base-header .wrap .logo-wrap a img {
    width: auto;
    max-height: 60px;
}

@media (min-width: 1280px) {
    .base-header .wrap .columns .header-center .callus-wrap {
        display: none;
    }
}

@media (max-width: 1279px) {
    .base-header .wrap .columns .header-center .callus-wrap {
        display: flex;
        flex-flow: row nowrap;
        justify-content: center;
        gap: 7px;
        padding-bottom: 20px;
    }

    .base-header .wrap .columns.active-menu .header-center {
        box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 10%);
    }

    .base-header .wrap .columns .header-center .callus-wrap>a .call-icon {
        width: 36px;
        height: 36px;
    }

    .base-header .wrap .columns .header-center .callus-wrap .callus-details {
        display: flex;
        flex-flow: column nowrap;
        gap: 2px;
    }

    .base-header .wrap .columns .header-center .callus-wrap .callus-details p {
        margin: 0;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.28px;
        color: #616161;
        font-weight: 400;
    }

    .base-header .wrap .columns .header-center .callus-wrap .callus-details a {
        color: #616161;
        font-weight: 700;
        font-size: 18px;
        line-height: 18px;
        letter-spacing: 0.02em;
        text-decoration: underline;
        font-family: 'Lato';
    }
}

@media (max-width: 1279px) {
    .base-header .wrap .logo-wrap a img {
        max-height: 36px;
    }
}